BODY {background-color:#FFFFFF}
BODY.banner {background-color:#D60000}
BODY.bannerliens {background-color:#E0E0E0}

P {color:#000000;FONT-FAMILY:"Nueva Roman","Lithos Regular";FONT-WEIGHT:normal;FONT-SIZE:normal;TEXT-ALIGN:left}
P.right {color:#000000;FONT-FAMILY:"Nueva Roman","Lithos Regular";FONT-WEIGHT:normal;FONT-SIZE:normal;TEXT-ALIGN:right}
P.oben {color:#000000;FONT-FAMILY:"Nueva Roman","Lithos Regular";FONT-WEIGHT:bold;FONT-SIZE:10pt;TEXT-ALIGN:center}
P.zentriert {color:#000000;FONT-FAMILY:"Nueva Roman","Lithos Regular";TEXT-ALIGN:center}
P.gross {color:#000000;FONT-FAMILY:"Nueva Roman","Lithos Regular";FONT-WEIGHT:bold;FONT-SIZE:15pt;TEXT-ALIGN:center}
P.klein {color:#000000;FONT-FAMILY:"Nueva Roman","Lithos Regular";FONT-WEIGHT:normal;FONT-SIZE:9pt;TEXT-ALIGN:left}

H1 {BACKGROUND:#299C39;COLOR:white;FONT:18pt "Nueva Roman","Lithos Regular";LETTER-SPACING:0.5em;TEXT-ALIGN:center}
H2 {color:#000000;FONT-FAMILY:"Nueva Roman","Lithos Regular";FONT-WEIGHT:bold;FONT-SIZE:13pt;TEXT-ALIGN:left}
H3 {color:#000000;FONT-FAMILY:"Nueva Roman","Lithos Regular";FONT-WEIGHT:bold;FONT-SIZE:13pt;TEXT-ALIGN:center}

A {COLOR:#D60000;TEXT-DECORATION:none;FONT-WEIGHT:bold}
A.weiss {COLOR:#FFFFFF;TEXT-DECORATION:none;FONT-WEIGHT:bold}
A.banner {COLOR:#FFFFFF;FONT-FAMILY:"Nueva Roman","Lithos Regular";FONT-WEIGHT:bold;FONT-SIZE:10pt;TEXT-ALIGN:center;TEXT-DECORATION:none}

IMG {border:none;LEFT:0px;TOP:0px;VERTICAL-ALIGN:middle}
IMG.right {BORDER:none;FLOAT:right;LEFT:0px;POSITION:relative;TOP:0px;VERTICAL-ALIGN:middle}
IMG.left {BORDER:none;FLOAT:left;LEFT:0px;POSITION:relative;TOP:0px;VERTICAL-ALIGN:middle}


TD {COLOR:#000000; FONT-FAMILY:"Nueva Roman","Lithos Regular";TEXT-ALIGN:center}
TD.right {COLOR:#000000;FONT-FAMILY:"Nueva Roman","Lithos Regular";TEXT-ALIGN:right}
TD.left {COLOR:#000000;FONT-FAMILY:"Nueva Roman","Lithos Regular";TEXT-ALIGN:left}
TD.kopf {COLOR:#000000;FONT-FAMILY:"Nueva Roman","Lithos Regular";FONT-WEIGHT:bold;TEXT-ALIGN:center}
TD.kopfl {COLOR:#000000;FONT-FAMILY:"Nueva Roman","Lithos Regular";FONT-WEIGHT:bold;TEXT-ALIGN:left}
TD.kopfr {COLOR:#000000;FONT-FAMILY:"Nueva Roman","Lithos Regular";FONT-WEIGHT:bold;TEXT-ALIGN:right}

TD.rot {background-color:#D60000;FONT-WEIGHT:bold}
TD.gruen {background-color:#299C39;FONT-WEIGHT:bold}

DIV.tablezentriert {TEXT-ALIGN:center}

SPAN.hervor {FONT-WEIGHT:bold}
SPAN.gross {FONT-WEIGHT:bold;FONT-SIZE:13pt}
SPAN.kleinertext {FONT-SIZE:8pt}

HR.zentriert {TEXT-ALIGN:center;WIDTH:50%}

#fehler {COLOR:red}
